{
  "id": "mels_1224",
  "name": "Mels De Boer",
  "handle": "mels",
  "gender": "non-binary",
  "description": "21 years old, scrawny, pale white skin, short white hair, pastel colored clothing, pc gamer, cute, shy, likes anime",
  "tags": [
    "pastel_egirl",
    "pc building",
    "character illustration",
    "j-rpg games",
    "sustainability",
    "tea tasting",
    "indoor gardening",
    "cosplay photography"
  ],
  "avatar_url": "/media/mels_1224/avatar.webp?t=1769119831",
  "banner_url": "/media/mels_1224/banner.webp?t=1769119837",
  "images": [
    "/media/mels_1224/images/01_mid_mid_neutral.webp",
    "/media/mels_1224/images/02_image.webp",
    "/media/mels_1224/images/03_image.webp",
    "/media/mels_1224/images/05_image.webp",
    "/media/mels_1224/images/06_image.webp",
    "/media/mels_1224/images/07_image.webp",
    "/media/mels_1224/images/08_image.webp",
    "/media/mels_1224/images/09_image.webp",
    "/media/mels_1224/images/10_image.webp",
    "/media/mels_1224/images/11_image.webp",
    "/media/mels_1224/images/12_image.webp",
    "/media/mels_1224/images/12_image.webp",
    "/media/mels_1224/images/12_image.webp",
    "/media/mels_1224/images/13_image.webp",
    "/media/mels_1224/images/13_image.webp",
    "/media/mels_1224/images/13_image.webp",
    "/media/mels_1224/images/14_image.webp",
    "/media/mels_1224/images/14_image.webp",
    "/media/mels_1224/images/14_image.webp",
    "/media/mels_1224/images/15_image.webp",
    "/media/mels_1224/images/15_image.webp",
    "/media/mels_1224/images/15_image.webp",
    "/media/mels_1224/images/16_image.webp",
    "/media/mels_1224/images/16_image.webp",
    "/media/mels_1224/images/16_image.webp",
    "/media/mels_1224/images/17_image.webp",
    "/media/mels_1224/images/17_image.webp",
    "/media/mels_1224/images/17_image.webp",
    "/media/mels_1224/images/18_image.webp",
    "/media/mels_1224/images/18_image.webp",
    "/media/mels_1224/images/19_image.webp",
    "/media/mels_1224/images/19_image.webp",
    "/media/mels_1224/images/20_image.webp",
    "/media/mels_1224/images/20_image.webp",
    "/media/mels_1224/images/20_image.webp",
    "/media/mels_1224/images/21_image.webp",
    "/media/mels_1224/images/21_image.webp",
    "/media/mels_1224/images/21_image.webp"
  ],
  "created_at": "2026-01-22T15:09:18.603786-07:00",
  "dir_name": "mels_1224"
}